Subject: Old woman behind the counter in a small town / Pearl Jam
From: [email-masked]
To: [email-masked]
Date: Thu, 3 Feb 1994 09:38 EST

Old woman behind the counter in a small town  
by Pearl Jam

Here are the chords. I sort of made up names for the ones with a "/".
I think they are placed reasonably close to the proper changes in the
lyrics, but if you have a feel for the tune it will probably work much 
better. If I didn't put the chords on every line, it's because they are 
the same as the line above. Enjoy!

  D     D/G     G     C/G
oooooo oooooo oooooo oooooo
oooxox oooxoo oxoooo ooxooo
ooooxo ooooxx xoooxx oxooxx

D D/G     G              C/G     G
I seem to recognize your face
D    D/G    G                 C/G     G
Haunting familiar yet I can't seem to place it
Cannot find the candle of thought to light your name
Lifetimes are catching up with me

C/G       G              C/G
All these changes taking place
G                 C/G
Wish I'd seen the place
    G             C/G   G
But no one's ever taken me

D      D/G               G    C/G  G
Hearts and thoughts they fade fade away
Hearts and thoughts they fade fade away

D D/G     G              C/G     G
I swear I recognize your breath
Memories like fingerprints are slowly raising
Me you wouldn't recall for I'm not my former
It's hard when your stuck upon a shelf

C/G         G              C/G
I change by not changing a thing
      G                C/G
Small town predicts my fate
   G                      C/G      G
Perhaps thats what no one wants to see

D    D/G       G      C/G    G
I just want to scream hello
D  D/G      G                  C/G           G
My god it's been so long never dreamed you'd return
But now here you are and here I am
Hearts and thoughts they fade away

Hearts and thoughts they fade fade away
Hearts and thoughts they fade fade away
.
.
.

The End

FROM: [email-masked]